button {
  border: 0;
  outline: 0;
}
.lms-StandardLogin_Mask {
  pointer-events: none;
}
.lms-LoginButton_Text {
  cursor: auto;
}

.error-message {
  color: red;
  font-size: 12px;
  text-align: start;
}

.lms-StandardLogin_CurrentSize-1 .lms-StandardLogin_InputsContainer {
  margin-top: 10px;
  margin-bottom: 10px;
}
